Homepage

### Top Bar

    component: top-bar
    create: touch top-bar.vue
    import: import TopBar from '@/components/homepage/top-bar.vue'
    name: TopBar
    tag: <TopBar />

### Header Stripe

    component: header-stripe
    create: touch header-stripe.vue
    import: import HeaderStripe from '@/components/homepage/header-stripe.vue'
    name: HeaderStripe
    tag: <HeaderStripe />

### Intro Slider

    component: intro-slider
    create: touch intro-slider.vue
    import: import IntroSlider from '@/components/homepage/intro-slider.vue'
    name: IntroSlider
    tag: <IntroSlider />

### Five Years

    component: five-years
    create: touch five-years.vue
    import: import FiveYears from '@/components/homepage/five-years.vue'
    name: FiveYears
    tag: <FiveYears />


### Featured Speakers

    component: featured-speakers
    create: touch featured-speakers.vue
    import: import FeaturedSpeakers from '@/components/homepage/featured-speakers.vue'
    name: FeaturedSpeakers
    tag: <FeaturedSpeakers />

### Become Speaker

    component: become-speaker
    create: touch become-speaker.vue
    import: import BecomeSpeaker from '@/components/homepage/become-speaker.vue'
    name: BecomeSpeaker
    tag: <BecomeSpeaker />

### Sponsor Section

    component: sponsor-section
    create: touch sponsor-section.vue
    import: import SponsorSection from '@/components/homepage/sponsor-section.vue'
    name: SponsorSection
    tag: <SponsorSection />

### Social Stripe

    component: social-stripe
    create: touch social-stripe.vue
    import: import SocialStripe from '@/components/homepage/social-stripe.vue'
    name: SocialStripe
    tag: <SocialStripe />

### Footer Section

    component: footer-section
    create: touch footer-section.vue
    import: import FooterSection from '@/components/homepage/footer-section.vue'
    name: FooterSection
    tag: <FooterSection />
